links:
- href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: torvlager
  title: Torvlager
  description: "Uppgifter om de enskilda lager som observerats i lagerföljden. Attributet\
    \ ”ID” kopplar lagerinformationen till\r\ntorvlagerföljdslokalerna. Informationen\
    \ levereras som databas med geometri\r\n(GeoPackage)."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.772453188527775
        - 56.005719977812866
        - 24.100902602592317
        - 68.02373395007335
  links:
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: torvlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: torvlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: torvlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: torvlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: torvlager items as text/csv
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: torvlager items as application/json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: torvlager items as text/html
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/wfs?service=WFS&typenames=torvlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for torvlager
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: torvlagerfoljdslokaler
  title: Torvlagerföljdslokaler
  description: "Gemensamma uppgifter för lokalen där lagerföljdsobservationen är gjord.\
    \ Attributet ”ID” kopplar lokalen till\r\ninformationen om de enskilda observerade\
    \ lagren."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.772453188527775
        - 56.005719977812866
        - 24.100902602592317
        - 68.02373395007335
  links:
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: torvlagerfoljdslokaler items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: torvlagerfoljdslokaler items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: torvlagerfoljdslokaler items as application/geo+json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: torvlagerfoljdslokaler items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: torvlagerfoljdslokaler items as text/csv
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/items?f=application%2Fjson
    rel: items
    type: application/json
    title: torvlagerfoljdslokaler items as application/json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: torvlagerfoljdslokaler items as text/html
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/wfs?service=WFS&typenames=torvlagerfoljdslokaler&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for torvlagerfoljdslokaler
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/torvlagerfoljder/ogc/features/v1/collections/torvlagerfoljdslokaler/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
